Forum Clubic

Permissions: Ubuntu 9.10 !

Bonjour,
voila mon problème lorsque j’essai de déplacer un fichier ou que j’essai d’acceder au dossier root il me disent:

Erreur lors du déplacement du fichier dans /usr/lib64/mozilla/plugins.
Erreur lors du déplacement du fichier : Permission non accordée

Comment enlever c’est message ou suprimmer pour être trenquil
je veut plus que cette fenêtre disparaisse…
Comment désactiver le root ou les permissions ???
Merci.

Ben ça c’est tout à fait normal.
Tu as un compte administrateur (root) qui a des privilèges particuliers. En utilisation normale tu n’as pas à te servir du compte root, sauf pour de très brefs usages de maintenance.

Un bon conseil : ne désactives surtout pas ces protections.

si tu as vraiment besoin de faire une operation en root, tu dois utiliser la commande sudo (suivi de ton mot de passe)
Normalement tu n’es pas censé avoir trop besoin de ce compte root …

Quel est le pluggin que tu veux installer?

Flash player j’ai suivit un tuto mes il faut le déplacer le fichier mes je n’est pas les permissions
et le terminal je connais pas sa je connais pas les codes

Ben pour installer flash normalement tu vas sur le site de Adobe tu sélectiones *deb pour ubuntu -> installer … et ça va tout seul

Si tu es dans un cas particulier, tu ouvres ta console

tu fais
sudo nautilus
(mot de passe)
Et tu auras ton explorer avec les droits root…

Lorsque je fait sudo nautilus et mon mot de passe

ce message d’erreur affichier

*****@ubuntu:~$ sudo nautilus
[sudo] password for *****: 
***** is not in the sudoers file.  This incident will be reported.

Une solution et lorsque je suis pour aller installer Adobe Flash Player il m’affiche ce message:

Erreur : Architecture « i386 » incorrecte

Sa commence a me souler sa marche jamais avec ubuntu 9.10

Pour installer flash, t’as rien a faire a part visiter un site qui contient du flash et repondre a la question que va te poser ton navigateur.

Si t’es en 64bits, tu peux oublier flash. Adobe sont des gros nuls incapables de se mettre a la page.

Si ton probleme vient de la alors ne blame pas ubuntu. Soit tu TE blames d’avoir choisi une distrib 64bits soit tu blames Adobe de pas faire son boulot correctement.

La version 10.1 de flash à une version expérimental 64-bit (Linux only) disponible.

Comment je fait pour s’avoir si ses 64 bit ?
et j’ai deja esseyer sur le message dans la barre sa fait erreur tu téléchargement un truc comme sa


il y a t'il un moyen d'activer une permissions pour que je puissent d'éplacer un fichier dans un dossier mozzilas/plug-ins ???

aussi non comment les gens font pour déplacer sans problème ???

“uname -a” dans un terminal.
Si tu vois apparaitre x86-64 alors t’es en 64bits. Mais bon, tu devrais le savoir si tu as installé toi meme ta distrib.

T’auras beau avoir les droits pour copier, si ton plugin est incompatible avec ton systeme, ca ne servira a rien.
Pour avoir les droits super-utilisateur sous linux, on te l’a dit, faut utiliser “sudo”.

hmmm… quelque chose me dit que ce n’est pas toi qui a installé la machine :wink:

mouais et le coupable a fait des trucs bizarres visiblement…

C’est parce que tu n’es pas dans la sudo user list

celui qui a créé ton compte c’est juste satisfait d’un adduser <ton_nickname>, il ne s’est pas occupé de la gestion de groupes

la seule solution s’est qu’il t’ajoute dans le sudo user groupe comme ça:

b addgroup <ton_compte> sudo[/b]

maintenant si tu sais passer en root avec su
tu peux le faire toi même
Edité le 25/01/2010 à 11:24

sous ubuntu le compte root est désactivé, su ne va pas.
à la rigueur sudo su

Exact mais la personne qui lui a installé son ubuntu à peut être fait un sudo passwd